{
  "name": "inkletblot.com",
  "version": "1.0.0",
  "description": "angularjs implementation of inkletblot.com",
  "main": "index.js",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.17.1"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Solomon Laing",
  "license": "MIT"
}
